Subject: [netatalk-admins] Nothing in Chooser

From: "Joe Holland" <[email-masked]>
Date: Wed, 20 Oct 1999 11:13:57 -0700

I loaded the netatalk-21_4b2+asun2_1_3-6_i386.rpm on to a RedHat 5.2 system
(Pentium I processor) and a iMac running 8.6 and a 68040 Mac running 8.1 can
connect to server via TCP.   However the Chooser never sees the server, I
have to use a blind connection via IP #.   Additionally, an "aecho" gives a
100% packet loss and "nbplkup" finds nothing but the local server items and
nothing elsewhere.  Have tried forcing the DDP side of the house using a
"-transall" in the afpd.conf file.   It makes no difference.   Any ideas on
how to get the server to show in the Chooser?   Note that I previously tried
the 2_1_0-5 version of the rpm and could not connect even over IP.

Thanks in advance.

Joe Holland